Package twisted :: Package internet :: Module error :: Class ServiceNameUnknownError

[show private | hide private]
[frames | no frames]

## Class ServiceNameUnknownError

    Exception --+
                |
     ConnectError --+
                    |
                   ServiceNameUnknownError

Service name given as port is unknown.

Method Summary
| `__init__(...)` (inherited from `ConnectError`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:18:26 2003 | http://epydoc.sf.net